/*
 Theme Name:   Streaming Charts (Kale)
 Theme URI:    http://streamingcharts.com.au/
 Description:  Twenty Fifteen Child Theme
 Author:       Greg Tangey
 Author URI:   http://ignite.digitalignition.net
 Template:     kale
 Version:      0.0.4
 Text Domain:  kale-streamingcharts
*/

body{font-family: 'Lato', sans-serif;color:#545454;font-size:16px}

h1{font-size:23px;}
h2{font-size:21px;}
h3{font-size:19px;}
h4{font-size:17px;}
h5{font-size:15px;}
h6{font-size:15px;}

.tagline{font-family: 'Raleway'; font-size:21px}

.wp-caption p.wp-caption-text { font-size: 14px; line-height: 17px; margin: 0; margin-top: 10px; padding: 0 4px 5px; }

.gallery-caption { color: #686868; display: block; font-size: 16px; font-size: 0.8125rem; font-style: italic; line-height: 1.6153846154; padding-top: 0.5384615385em; }

.form-label{font-size:14px;}
.form-control{font-weight:300;font-size:15px;font-style:italic;border-color:#f1f1f1;color:#545454;background-color:#fafafa;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.btn{padding:10px 28px;font-size:14px;font-weight:300;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;text-transform:uppercase}
.bootstrap-select > .btn{border-color:#f1f1f1;background-color:#fafafa;color:#545454;padding:6px 12px;height:34px;font-size:15px;font-style:italic;text-transform:none}

.checkbox,
.radio,
.checkbox-inline,
.radio-inline{padding-left:0}
.checkbox label,
.radio label,
.checkbox-inline label,
.radio-inline label{font-size:15px;font-weight:400;padding-left:20px;position:relative;line-height: 22px;}

.tagline p{display:inline-block;margin:0;position:relative;padding:0 26px;}
.navbar-nav > li > a{font-size:14px;padding:23px 27px;letter-spacing:2px}
.dropdown-menu>li>a{font-size:14px;letter-spacing:2px;padding:6px 20px}

.frontpage-slider .caption .date{font-size:19px;margin:0 0 10px;text-transform:uppercase}
.frontpage-slider .caption .icon{font-size:19px;width:56px;height:56px;line-height:52px;border:2px solid;display:block;margin:0 auto 25px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
.frontpage-slider .owl-nav div:before{font-family: 'FontAwesome';font-size:21px;text-indent:0;color:#000;position:absolute;left:0;top:0}

.entry-date{margin-bottom:12px;font-style:italic;font-size:14px;/*font-weight:300*/}
.entry-meta{font-style:italic;font-size:14px;display:inline-block;color:#000}

.comment-author{text-transform:uppercase;color:#000;font-size:14px;font-weight:400;margin:0 0 5px;letter-spacing:0.5px;}

.comment-metadata{font-size:14px;margin:0 0 20px;font-style:italic;}
.comment-subject{color:#000;font-size:16px;font-weight:700;margin:0 0 15px;}
.comment-content{font-size:16px;line-height:22px;text-align:justify}
.comment-reply-link:before{content:"\f178";font-family: 'FontAwesome';margin-right:10px;font-size:21px;position:relative;top:2px}

.widget_spotichart_recent_chart .chart {
	margin-bottom: 10px;
	height: 236px;
}

.widget_spotichart_recent_chart .chart h3.entry-title {
	margin-top: 10px;
}


p.more {
	text-align: center;
	margin-bottom: 0px;
}

td p { margin: 0; }

td p.description { font-size: 0.8em; }

table.chart { margin-bottom: 20px; }

tbody#chart-table-body td {
  padding: 5px 10px;
}

footer.chart p {
  font-size: 0.8em;
}

